/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Dropdown,
Icon,
Menu,
Space,
Upload,
} from 'ant-design-vue'
import SdFormItem from '../sd-form-item.vue'
import SdTable from '../sd-table.vue'

Vue.use(Button)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Menu)
Vue.use(Space)
Vue.use(Upload)

export default {
  SdFormItem,
  SdTable,
}
